<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>

<head>
<title>Action Completed</title>
<script type="text/javascript">
<!--
function myClose(){
	window.location = "||action||?cmd=show&remove_attach=true&attach_id=||attach_id||&utoken=||utoken||&&"
	window.parent.close();
}

function myMove(){
	document.email.submit();
	window.parent.close();
}

var listframe = window.parent.opener.parent.frames[2];
if(listframe){
	if(listframe.document.List){
		if(listframe.document.List.folder.value == "||copy_name||"){
			listframe.document.List.cmd.value = "list";
			listframe.document.List.submit();
		}
	}
	else{
		if(listframe.frames){
			if(listframe.frames[0].document.List){
				if(listframe.frames[0].document.List.folder.value == "||copy_name||"){
					listframe.frames[0].document.List.cmd.value = "list";
					listframe.frames[0].document.List.submit();
				}
			}
		}
	}
}
//-->
</script>
</head>

<body background="||cust_panel_background||" bgcolor="||cust_panel_bgcolor||" onload="setTimeout('myClose();',60000);">

<center>
<table border="1">
<tr>
	<td bgcolor="ffffff">
		||ifdef||error||
			<h3>||error||</h3>
		||else||
			||ifdef||msg||
				<h3>||msg||</h3>
			||else||
				Last Action Worked
			||endif||
		||endif||
	</td>
</tr>
<tr>
	<td align="center">
		<table cellpadding="2">
		<tr>
			<td colspan="3" align="center">
				<a href="javascript:myClose();">Close Window</a>
			</td>
		</tr>
		</table>
	</td>
</tr>
</table>
</center>

<hr />||copyright||
</body>
</html>
